VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000224vhffs-devAPIpublic2007-10-13 23:492015-02-23 08:15
Reportergradator 
Assigned Togradator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000224: ACL on groups
DescriptionEverything is in the subject ;)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000356)
gradator (administrator)
2007-10-14 17:43

done in commits 983, 984, 985

- Issue History
Date Modified Username Field Change
2007-10-13 23:49 gradator New Issue
2007-10-13 23:49 gradator Status new => assigned
2007-10-13 23:49 gradator Assigned To => Beuss
2007-10-13 23:49 gradator Assigned To Beuss => gradator
2007-10-14 17:43 gradator Status assigned => resolved
2007-10-14 17:43 gradator Resolution open => fixed
2007-10-14 17:43 gradator Note Added: 0000356
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker